<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_128N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Fiskervise, op. 61, no. 4 by Edvard Grieg, orchestrated by Geirr Tveitt</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_id2eb4fd51">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id0a2abc14">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id95a790ca"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_idc4cfd8bf"/>
                <identifier type="file_collection" xml:id="identifier_id4f4b0af7">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_idcf891490">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_id522fbd42">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id059acb01"/>
                        <pubPlace xml:id="pubPlace_idc9754ee0"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_9d9a7d67">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_3a21043d">Norges Musikkhøgskole</corpName>
                                    <geogName xml:id="geogName_3f846053"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_c332481b">N-Ok</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_7aa85231"/>
                                </repository>
                                <identifier xml:id="identifier_172dc100"/>
                            </physLoc>
                            <notesStmt>
                                <annot type="source_description" xml:id="annot_124N2007B">
                                    <p>From Egil Nordsjø's collection.</p>
                                </annot>
                                <annot type="links" xml:id="annot_124N2007F">
                                    <ptr label="" mimetype="" xml:id="ptr_124N20084"/>
                                </annot>
                            </notesStmt>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_id526fe834"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_idd691ad74">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id389771bf">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_idb8683646" xml:lang="en">Fiskervise, op. 61, no. 4 by Edvard Grieg, orchestrated by Geirr Tveitt</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id40c64d8a">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_242ff1d5">Petter Dass</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id79966d9f">
                    <date/>
                    <geogName xml:id="geogName_id5fa19f4e"/>
                </creation>
                <history xml:id="history_id2eb37825">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_305e987b">
                        <ptr label="External description" mimetype="" xml:id="ptr_bc08e9b3"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idfc3976e1">
                        <titleStmt>
                            <title xml:id="title_id41d85dbb" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id2e23bcbd"/>
                        <creation xml:id="creation_id22bd34a4">
                            <date/>
                            <geogName xml:id="geogName_idfb208b3f"/>
                        </creation>
                        <history xml:id="history_id63134932">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id544969bb">
                            <perfResList>
                                <perfResList codedval="oa" xml:id="perfResList_f06c7d3d">
                                    <head>Orchestra</head>
                                </perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_aee40e11">voice</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-13" xml:id="change_id2d839ad3">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_131N20138">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-28" xml:id="change_4ea60a17">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc xmlns:h="http://www.w3.org/1999/xhtml">
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_124d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_127d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_130d1e134">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_133idm45994339722112">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="8">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>